/* Override devexpress controls */
.dxeBase 
{
    font-size: 13px !important; 
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif !important;
    color: black !important;
}

/* Horizontal rule */
hr
{
    border: 1px dotted Gray; 
    border-width: 1px 0 0 0; 
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    padding: 0px;
    /* width: 600px; */
    text-align: left;       /* align left, ie */
    margin: 30px auto 15px 0;  /* align left, mozilla */
}

.short
{
    margin: 5px auto 15px 0 !important;  /* align left, mozilla */
}

/* Required field indicator */
.required:after
{
    color: Red;
    content: " *";
    font-size: 13px;
}

/* Required field text */
.required-text:before
{
    color: Red;
    content: "* ";
    font-size: 13px;
}

/* Tooltip text below field */
.tooltip
{
    margin-top: 3px;
    color: Gray;
    font-size: .90em;
}

/* Hidden field used for validation only */
.hidden-validation-field 
{
    display: none;
}

/* Hide error list */
.error-hide-list
{
    display:none;
    color: Black;
}

/* Error list notification */
.error-notification
{
    background-color: #ffb9b9;
    border-color: #d8000c;
    border: 1px;
    padding: 5px;
    width: 100%;
    padding-left: 30px;
}

.error-notification a:link,
.error-notification a:visited,
.error-notification a:link a:active
{
    color: #d8000c !important;
    text-decoration: none;
    /* border-bottom: none; */
}

.error-notification a:hover 
{
    color: #d8000c !important;
    text-decoration: underline;
    border-bottom: none;
}

.error-notification-custom
{
    background-color: #ffb9b9;
    border-color: #d8000c;
    color: #d8000c;
    border: 1px solid;
    
    margin:10px 0px 20px 0px;
	padding:5px;    
}

.info-notification
{
    background-color: #BDE5F8;
    border-color: #00529B;
    color: #00529B;
    border: 1px solid;
    
    padding-left: 30px;
    background-image:url('../images/icons/informationBG.gif');
    background-repeat:no-repeat;
	background-position:10px 10px;
	margin:10px 0px 20px 0px;
	padding:10px 10px 10px 40px;
}

.warning-notification
{
	background-color:#FEEFB3;
    border-color: #9F6000;
    color: #9F6000;
    border: 1px solid;
    
    padding-left: 30px;
	background-image:url('../images/icons/errorBG.gif');
    background-repeat:no-repeat;
	background-position:10px 10px;
	margin:10px 0px 20px 0px;
	padding:10px 10px 10px 40px;
}	    

.locked
{
    background-image:url('../images/icons/lock.png');
    background-repeat:no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
	margin-left: 5px;
}	  

/* used to wrap errors text of CrLf (not <BR>) when used in devexpress control */
/* e.g. <ValidationSettings ... ErrorFrameStyle-CssClass="error-wrap-text"> */
.error-wrap-text .dxeErrorCell
{
    white-space: pre !important;
    /* vertical-align: top !important; */
}

.checkbox-top-align td
{
    vertical-align: top;
}

/* used to top align errors when used in devexpress control */
/* e.g. <ValidationSettings ... ErrorFrameStyle-CssClass="error-top-align"> */
.error-top-align .dxeErrorCell
{
    /* vertical-align: top !important; */
}


/* override preview row padding */
.dxgvPreviewRow td.dxgv
 {
    padding: 0px !important;
}

/* disable checkbox selecting for custom images */
.dxICheckBox.dxICBFocused   
{
    background-color: transparent !important; /* #ffcc00!important; */
}

/* enable padding under a label for html formatting */
.dxeBase.padded-label
{
    padding-bottom: 10px;
}

/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #bbe5a2;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

.main a:link, .main a:visited
{
    color: #034af3;
    text-decoration: none;
}

.main a:hover
{
    color: #1d60ff;
    text-decoration: underline;
}

.main a:active
{
    color: #034af3;
    text-decoration: none;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-variant: normal;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.1em;
    font-weight: 600;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.header a 
{
	text-decoration: none;
}	

.title h1
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #FFFFFF;
	border: none;
	line-height: normal;
	font-size: 24px;
}

.title h2
{
	font-weight: 700;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #000000;
	border: none;
	line-height: normal;
	font-size: 18px;
}


.welcome
{
	font-weight: bold;
	font-style: italic;
}

.menu-text
{
	color: #ffffff;
}

.menu-home-bar a
{
	color: #ffffff;
}


.page-footer-text
{
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 28px;
}

.page-footer-text a
{
	color: #FFFFFF !important;
	text-decoration: none;
}

.page-footer-text a:hover
{
	color: #999999;
	text-decoration: underline;
}

.footer-text
{
	color: #006633;
	font-size: 10px;
	text-align: center;
	line-height: 10px;
}

.footer-text a
{
	color:#006633;
	text-decoration: none;
}

.footer-text a:hover
{
	color:#339933;
	text-decoration: underline; 
}



/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 953px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
/*  -moz-box-shadow:    0px 0px 5px 6px #bbe5a2;
  -webkit-box-shadow: 0px 0px 5px 6px #bbe5a2;
  box-shadow:         0px 0px 5px 6px #bbe5a2;*/
}

.header
{
    /* commented out as it was causing glitch with custom menu */
    /* position: relative; */
    
	margin: 0px;
    padding: 0px;
    background: url(/images/banner-green-bground.jpg) repeat-y;
    width: 100%;
}

.green-divider
{
	background: url(/images/banner-green-div.jpg) repeat-y;
	height: 7px;
}

.banner
{
	background: url(/images/banner-photo.jpg);
	height: 147px;
}

.green-spacer
{
    position: relative;
	/* overflow: auto; */
    margin: 0px;
    padding: 0px;
    width: 100%;
	height: 40px;
}

.internal-banner
{
	background: url(../Images/i-banner-photo.jpg);
	height: 26px;
}


.logo
{
	display: block;
	position: absolute;
	top: 60px;
	left: 50px;
	z-index: 5;
	/* overflow: auto; */
}

.blue-divider
{
	background: url(../Images/banner-blue-div.jpg);
	height: 7px;
}

.blue-bar
{
	background: url(../Images/banner-blue-bar.jpg);
	height: 17px;
}

.menu-home-bar
{
	display: block;
	position: absolute;
	top: 102px;
	right: 40px;
	z-index: 10;
	/* overflow: auto; */
}


.menu-home-bar ul
{
	display:inline;
	padding: 0px 0px 0px 10px;
}

.menu-home-bar li
{
	list-style-type: none;
	margin: 0px 4px 0px 0px;
	padding: 0;
	display: inline;
	position: relative;
	background-color: #2b3881;
	float: right;
	padding: 4px 10px 4px 10px;
	height: 20px;
	border: 1px solid #FFFFFF;
	border-bottom: none;
	z-index: 5;
	/* overflow: auto; */
}

.menu-home-bar li.active
{
	list-style-type: none;
	margin: 0px 4px 0px 0px;
	padding: 0;
	display: inline;
	position: relative;
	background-color: #00CC66;
	float: right;
	padding: 4px 10px 4px 10px;
	height: 20px;
	border: 1px solid #FFFFFF;
	border-bottom: none;
	z-index: 5;
	/* overflow: auto; */
}


.main-menu 
{
    /* margin-bottom: -7px; */
  
    /* **** float menu to the right, remove for left **** */  
    margin-top: 151px;
    float: right; 
    margin-right: 5px;
}

.main-menu-internal
{
    /* margin-top: -28px; */
    
    /* **** float menu to the right, remove for left **** */
    margin-top: -27px; 
    float: right; 
    margin-right: 5px;
}


.main
{
    padding: 0px 12px;
    /* margin: 12px 8px 8px 8px; */
    margin: 32px 48px 28px 48px;
    min-height: 420px;
}


.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.page-footer
{
	background-color: #232f84;
	height: 28px;
}

.footer
{
    color: #4e5766;
    padding: 4px 0px 0px 8px;
    margin: 0px auto;
    text-align: center;
	height: 16px;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
	display: block;
	float: none;
	text-align: center;
	width: auto;
	padding: 24px 0px 0px 0px;
	position: relative;
	z-index: 0;
	height: 100px;
}

.login
{
    font-size: 12px;
    display: block;
	position: relative;
	top: 30px;
	width: auto;
	right: 20px;
	float: right;
    text-align: right;
    color: White;
	z-index: 5;
	
	/* **** float menu to the right, remove for left **** */
	margin-top: -23px;
}

.login-internal
{
    /* margin-top: -15px; */
    margin-top: -23px;
}

.login a:link
{
    color: white;
    text-decoration: underline;
}

.login a:visited
{
    color: white;
    text-decoration: underline;
}

.login a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

